curl --request POST \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-calendars \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25"
}
'{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25",
"id": "<string>"
}curl --request POST \
--url https://preview.intermezzo.ai/organizations/{organization_id}/payrolls/pay-calendars \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25"
}
'{
"startDate": "2023-12-25",
"endDate": "2023-12-25",
"payDate": "2023-12-25",
"id": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.intermezzo.ai/llms.txt
Use this file to discover all available pages before exploring further.
Get token from Auth0 and paste it here
Was this page helpful?